# SSSP protocols

This repository contains an interactive notebook with plots of convergence tests performed in the SSSP protocols paper [1]. They can be visualized locally by either running the notebook with [Jupyter](https://jupyter.org) or with directly with [Voila](https://voila.readthedocs.io/en/stable/) with the command `voila notebook/SSSP-protocols-tool.ipynb`.

[1] G. M. Nascimento, F. J. dos Santos, M. Bercx, D. Grassano, G. Pizzi, N. Marzari. “Accurate and Efficient Protocols for High-Throughput First-Principles Materials Science”. [Manuscript in preparation].

